.checkout {
  &__paymentmethod {
    margin-top: 6rem;
    flex-wrap: wrap;
    @media screen and (min-width: 600px) {
      flex-wrap: nowrap;
    }
    &_item {
      border-radius: .5rem;
      border: .1rem solid #f1f1f1;
      width: 48%;
      margin-right: .5rem;
      padding-bottom: 2rem;
      position: relative;
      box-shadow: 0 1rem 2rem rgba(#666, .12);
      background-color: #fff;
      cursor: pointer;
      margin-bottom: 1rem;
      height: 20rem;
      max-height: 20rem;
      @media screen and (min-width: 600px){
        width: 33%;
      }
    }
    &_img {
      display: flex;
      justify-content: center;
      width: 15rem;
      height: 15rem;
      @media screen and (min-width:600px){
        
       
      }
     
    }
    &_imgel {
      width: 100%;
      height: 100%;
      object-fit: contain;
      vertical-align: middle;
    }
    &_selected {
      position: absolute;
      right: 0;
      padding: .5rem;
    }
    &_name {
      text-transform: uppercase;
      font-size: 1.2rem;
      opacity: .5;
      font-weight: 600;
      padding: 0 2rem;
      line-break: auto;
      display: block;
      position: absolute;
      width: 100%;
      bottom: .5rem;
    }
  }
}

.gateway {
  &__snapscan {
    border-radius: 10px;
    // box-shadow: 0 15px 20px 0 rgb(0 80 160 / 20%);
    background-color: #ffffff;
    padding: 0 0 5rem 0;
    &_item {
      border: solid 1px #cedced;
      margin-top: 25px;
      padding: 25px;
      display: inline-block;
      border-radius: 10px;
    }
  }
}